Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Aug 2020 05:15:42 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had the worse return experience; I have returned a trolley more than one month ago and it has been  collected by centerpoint staff and ky money has not been credited. I keep calling your call center, which is the worst call center ever, with no help at all. I asked to speak with a manager to make a complaint and the call center never transfers me,  gives me the number, or asks them to call me.  My last optiom is to make an offical complaint at the Ministry of commerce, customer consumer department. This is not what I expected from centerpoint!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1406581